Subject: Re: bug#10759: 23.4; Move url-future-test to test/

From: Ted Zlatanov <[email-masked]>
Date: Tue, 14 Feb 2012 14:10:55 -0500

On Wed, 15 Feb 2012 01:37:22 +0800 Leo <[email-masked]> wrote: 

L> On 2012-02-14 21:20 +0800, Ted Zlatanov wrote:
>> Yes, for Gnus it's better to keep them as they are.  Perhaps if Gnus had
>> its own test directory...

L> On 2012-02-14 22:34 +0800, Lars Ingebrigtsen wrote:
>> I just noticed the other day that there's a "tests" directory in git
>> Gnus.  :-)

L> I think we have what is needed to separate those tests and put them in
L> the dedicated folders. What do you think?

Done, correctly I hope.

Ding list: all the registry.el and gnus-registry.el ERT tests are moved
to tests/gnustest-registry.el

Any other tests I should move?

Thanks
Ted